{
    "global_error_requiredField": "Prosím nenechávejte toto pole prázdné.",
    "global_error_minLength": "Prosím zadejte alespoň {count} znaků.",
    "global_error_maxLength": "Prosím zadejte nejvýše {count} znaků.",
    "global_text_agree": "Souhlasím",
    "global_text_disagree": "Nesouhlasím",
    "global_text_currentlyActive": "Aktuálně aktivní",
    "global_text_newLesson": "Nová",
    "global_text_available": "Dostupné",
    "global_text_assignment": "Úkol",
    "global_text_questionTrueFalse": "Pravdivostní",
    "global_text_questionSingleChoice": "Výběr jedné možnosti",
    "global_text_save": "Uložit",
    "global_text_submit": "Odevzdat",
    "global_text_algebraAndArithmetic": "Algebra a aritmetika",
    "global_text_relations": "Relace",
    "global_text_operators": "Operátory",
    "global_text_greekLetters": "Řecká písmena",
    "global_text_functions": "Funkce",
    "global_text_sendMessage": "Odeslat zprávu",
    "global_text_newMessage": "Nová zpráva",
    "global_text_writeMessage": "Napsat zprávu",
    "global_text_close": "Zavřít",
    "global_text_send": "Odeslat",
    "global_text_back": "Zpět",
    "global_text_repeat": "Opakovat",

    "signInScreen_text_introduction": "Tvá cesta k sebejisté matematice začíná tady.",
    "signInScreen_error_submitError": "Akce přihlášení selhala. Zkuste prosím akci zopakovat později.",

    "signInForm_inputs_userName": "Uživatelské jméno",
    "signInForm_inputs_password": "Heslo",
    "signInForm_actions_formSubmit": "Přihlásit se",
    "signInForm_errors_invalidCredentials": "Nesprávné přihlašovací údaje.",
    "enrollmentConsentScreen_text_title": "Účast ve výzkumu",
    "enrollmentConsentScreen_text_introduction": "Děkujeme, že zvažujete zapojení do výzkumného projektu. Níže najdete přehled toho, co účast ve výzkumu znamená. Pokud se vším souhlasíte, můžete na konci potvrdit svůj souhlas. Bez něj nebude možné aplikaci používat.",
    "enrollmentConsentScreen_text_aboutResearchTitle": "O výzkumu",
    "enrollmentConsentScreen_text_aboutResearchDescription": "Cílem výzkumu je zjistit, jestli mohou aplikace založené na umělé inteligenci pomáhat studentům středních škol s matematikou. Tato aplikace využívá tzv. velkých jazykových modelů, které dokážou vytvářet úlohy a pomáhat s jejich vysvětlením.",
    "enrollmentConsentScreen_text_expectationsTitle": "Co vás čeká?",
    "enrollmentConsentScreen_text_expectationsDescription": "Aplikace se bude používat ve škole – obvykle na konci hodiny matematiky, přibližně na posledních 5 minut. Slouží k tomu, abyste si mohli individuálně procvičit právě probrané učivo. Kromě toho ji můžete využívat i doma nebo kdykoliv jindy, když si budete chtít učivo zopakovat nebo si něco vyjasnit.",
    "enrollmentConsentScreen_text_dataExtractionTitle": "Jaká data sbíráme?",
    "enrollmentConsentScreen_text_dataExtractionDescription": "Zaznamenáváme, jak aplikaci používáte – například jaké úlohy řešíte, zda jsou správně vytvořené, zda se zlepšujete v daných tématech, a jak probíhá vaše komunikace s aplikací.",
    "enrollmentConsentScreen_text_dataRetentionTitle": "Co se stane s daty?",
    "enrollmentConsentScreen_text_dataRetentionDescription": "Vaše data slouží výhradně k výzkumným účelům. Přístup k nim má pouze výzkumný tým a pouze vyučující je může spárovat s vaší osobou.",
    "enrollmentConsentScreen_text_researchParticipationTitle": "Je účast dobrovolná?",
    "enrollmentConsentScreen_text_researchParticipationDescription": "Vaše účast je zcela dobrovolná. Pokud se rozhodnete nezúčastnit, prosíme, abyste o tom informovali svého vyučujícího. Aplikaci pak můžete z telefonu odinstalovat.",
    "enrollmentConsentScreen_text_researchWithdrawalTitle": "Mohu účast kdykoliv ukončit?",
    "enrollmentConsentScreen_text_researchWithdrawalDescription": "Ano, účast můžete kdykoliv ukončit. Stačí to oznámit vyučujícímu, který s vámi projedná další postup. Pokud to nenaruší průběh výuky, bude vám přístup do aplikace zrušen a všechna dosavadní data budou smazána.",
    "enrollmentConsentScreen_text_contactTitle": "Máte dotazy?",
    "enrollmentConsentScreen_text_contactFirstDescription": "Pokud něčemu nerozumíte nebo se chcete na něco zeptat, můžete se obrátit na:",
    "enrollmentConsentScreen_text_contactSecondDescription": "Rádi vám odpovíme na vše, co se týká aplikace nebo výzkumu.",
    "enrollmentConsentScreen_text_tutorContactText": "vašeho vyučujícího",
    "enrollmentConsentScreen_text_researchTeamText": "výzkumný tým",
    "dashboardCourseCard_text_lessonCount": "{count, plural, =0{0 lekcí} =1{1 lekce} few{{count} lekce} other{{count} lekcí}}",
    "dashboardScreen_text_newLessonsTitle": "Nové lekce",
    "dashboardScreen_text_weeklyOverview": "Přehled týdne",
    "dashboardCourseCard_text_lessonOrder": "{order}. lekce",
    "appLayout_text_homeRouteName": "Domů",
    "appLayout_text_courseRouteName": "Kurz",
    "appLayout_text_profileRouteName": "Profil",
    "appLayout_text_settingsRouteName": "Nastavení",

    "courseDetailScreen_text_activeFrom": "Aktivní od",
    "courseDetailScreen_text_activeTo": "Aktivní do",
    "courseDetailScreen_text_lessonsTitle": "Lekce",
    "courseDetailScreen_error_contentError": "Nepodařilo se načíst vše potřebné pro zobrazení kurzu. Zkuste akci zopakovat nebo postupujte dle instrukcí níže.",

    "dashboardCourseCard_text_lessonOrder": "{order}. lekce",
    "courseLessonItem_text_lessonAvailableFrom": "Dostupná od",
    "courseLessonItem_text_lessonAvailable": "Dostupná",

    "courseLessonDetailScreen_text_lessonTitle": "Lekce",
    "courseLessonDetailScreen_text_lessonActivitiesTitle": "Aktivity",
    "courseLessonDetailScreen_text_availableFrom": "Od {availability}",
    "courseLessonDetailScreen_text_availableUntil": "Do {availability}",
    "courseLessonDetailScreen_text_practiceTitle": "Procvičování",
    "courseLessonDetailScreen_text_randomizedPracticeTitle": "Náhodné procvičování",
    "courseLessonDetailScreen_text_randomizedPracticeSubtitle": "Procvič si náhodný příklad z lekce",
    "courseLessonDetailScreen_text_practiceSubtitle": "Procvič si příklad z tématu",
    "courseLessonDetailScreen_text_history": "Historie",
    "courseLessonDetailScreen_error_contentError": "Nepodařilo se načíst vše potřebné pro zobrazení lekce. Zkuste akci zopakovat nebo postupujte dle instrukcí níže.",

    "assignmentDetailScreen_text_tasksTitle": "Úkoly",
    "assignmentDetailScreen_text_submitAssignment": "Odevzdat úkol",
    "assignmentDetailScreen_error_expirationError": "Nepodařilo se odevzdat úkol, jelikož čas na odevzdání vypršel.",
    "assignmentDetailScreen_error_submitError": "Nepodařilo se odevzdat úkol. Zkuste prosím akci zopakovat později.",
    "assignmentDetailScreen_error_contentError": "Nepodařilo se načíst vše potřebné pro zobrazení úkolu. Zkuste akci zopakovat nebo postupujte dle instrukcí níže.",

    "assignmentDetailSubmitDialog_text_submissionTitle": "Uložení a odevzdání úkolu",
    "assignmentDetailSubmitDialog_text_limitedSubmissionDescription": "Tvůj postup v úkolu si můžeš kdykoliv uložit a vrátit se k němu později. Nicméně aby byl úkol úspěšně dokončen, je nutné jej odevzdat nejpozději do {availability}",
    "assignmentDetailSubmitDialog_text_submissionDescription": "Tvůj postup v úkolu si můžeš kdykoliv uložit a vrátit se k němu později. Nicméně aby byl úkol úspěšně dokončen, je nutné jej odevzdat.",

    "assignmentTaskDetailScreen_text_hintsLabel": "Nápověda",
    "assignmentTaskDetailScreen_text_submitLabel": "Potvrdit",
    "assignmentTaskDetailScreen_text_chatLabel": "Asistent",
    "assignmentTaskDetailScreen_error_contentError": "Nepodařilo se načíst vše potřebné pro zobrazení zadání. Zkuste akci zopakovat nebo postupujte dle instrukcí níže.",
    "assignmentTaskDetailScreen_error_flagError": "Nepodařilo se nahlásit zadání. Zkuste prosím akci zopakovat později.",

    "assignmentHintScreen_text_hintTitle": "{position}. nápověda",
    "assignmentHintScreen_text_noHints": "Žádné nápovědy",
    "assignmentHintScreen_actions_getHint": "Získat nápovědu ({remaining}/{count})",
    "assignmentHintScreen_text_noMessages": "Žádné zprávy",
    "assignmentHintScreen_error_contentError": "Nepodařilo se načíst vše potřebné pro funkci nápovědy. Zkuste akci zopakovat nebo postupujte dle instrukcí níže.",
    "assignmentHintScreen_error_messageError": "Nepodařilo se získat nápovědu. Zkuste prosím akci zopakovat později.",

    "assignmentChatInputSheet_text_snippets": "Vzorce",
    "assignmentChatInputSheet_text_chatMessagePlaceholder": "Napište zprávu nebo použijte vzorce",

    "assignmentChatScreen_error_contentError": "Nepodařilo se načíst vše potřebné pro funkci asistenta. Zkuste akci zopakovat nebo postupujte dle instrukcí níže.",
    "assignmentChatScreen_error_messageError": "Nepodařilo se odeslat zprávu. Zkuste prosím akci zopakovat později.",

    "courseLessonPracticeHistoryScreen_text_practiceHistoryTitle": "Historie procvičování",
    "courseLessonPracticeHistoryScreen_text_noHistory": "Žádné záznamy",
    "courseLessonPracticeHistoryScreen_text_practiceTitle": "Procvičování",
    "courseLessonPracticeHistoryScreen_error_contentError": "Nepodařilo se načíst historii procvičování. Zkuste akci zopakovat nebo postupujte dle instrukcí níže.",

    "assignmentTaskFlagDialog_text_flagTitle": "Nahlášení příkladu",
    "assignmentTaskFlagDialog_text_flagDescription": "Pokud příklad nemá správné řešení nebo je jinak závadný, nahlas ho prosím zde a ve zprávě uveď, v čem je problém.",
    "assignmentTaskFlagDialog_text_flagContentPlaceholder": "Text nahlášení",

    "userProfileScreen_text_weeklyEntries": "Přehled týdne",
    "userProfileScreen_text_unkownUser": "Neznámý uživatel",
    "userProfileScreen_text_unkownUserInitials": "NU",
    "userProfileScreen_error_weeklyError": "Nepodařilo se načíst přehled.",

    "errorScreenContent_text_title": "Došlo k chybě",
    "errorScreenContent_text_instructions": "Jak postupovat?",
    "errorScreenContent_text_dialogTitle": "Jak postupovat při chybě",
    "errorScreenContent_text_whatToDo": "Pokud narazíš na chybu v aplikaci, neboj se ji zaznamenat. Zkus si přesně poznamenat, co se stalo – jaké kroky jsi provedl, na co jsi klikl nebo jaká data jsi zadal. Pokud se zobrazila chybová hláška, opiš ji nebo vyfoť, aby bylo snadnější problém pochopit a opravit.",
    "errorScreenContent_text_whomToContact": "Až budeš mít popis připravený, pošli ho na níže uvedený e-mail. Pokud ti odeslání e-mailu nevyhovuje, můžeš informace sdělit také přímo vyučujícímu. Čím podrobnější popis pošleš, tím rychleji a snadněji se chyba vyřeší.",
    "errorScreenContent_text_thankToUser": "Děkujeme ti, že se aktivně podílíš na vylepšování aplikace. Díky tvé pomoci bude práce s ní příjemnější nejen pro tebe, ale i pro všechny ostatní studenty.",

    "assignmentHintLoadingScreen_error_loadingFailed": "Nepodařilo se načíst vše potřebné pro využití nápovědy. Zkuste akci zopakovat nebo postupujte dle instrukcí níže.",

    "genericErrorScreen_text_description": "Došlo k neznámé chybě. Pokud chyba i po restartu aplikace přetrvává, kontaktujte prosím správce aplikace.",

    "assignmentLoadingScreen_error_loadingFailed": "Nepodařilo se načíst vše potřebné pro detail úkolu. Zkuste akci zopakovat nebo postupujte dle instrukcí níže.",

    "assignmentChatLoadingScreen_error_loadingFailed": "Nepodařilo se načíst vše potřebné pro využití asistenta. Zkuste akci zopakovat nebo postupujte dle instrukcí níže.",

    "assignmentGenerationScreen_error_generationFailed": "Nepodařilo se vytvořit zadání úkolu. Zkuste akci zopakovat nebo postupujte dle instrukcí níže."
}